@charset "utf-8";


/************** Main **************/
/* main_layer */
/* .main_layer{display:none;opacity:0;position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;}
.main_layer.open{opacity:1}
.main_layer:after{content:"";display:block;position:fixed;top:0;left:0;width:100%;height:100%;background-color:#000;opacity:0.7;z-index:1;}
.main_layer .lay_contents{position:relative;z-index:2;margin-top:200px;}
.main_layer .lay_guide{text-align:center;font-size:0;}
.main_layer .modal_wrap{position:relative;display:inline-block;}
.main_layer .modal_wrap a.close{display:block;position:absolute;right:0;top:-30px;width:19px;height:18px;font-size:0;line-height:0;background:url('../img/btn_close_pop.png') no-repeat center;}
.main_layer .modal_wrap a.check_date{display:block;position:absolute;right:0;bottom:-20px;width:97px;height:13px;font-size:0;line-height:0;background:url('../img/btn_today_check.png') no-repeat center;}
.main_layer .modal_wrap .popup a{display:block;}
.main_layer .modal_wrap .popup img{display:block;width:100%;} */

/* 공통 */
.wrap {position: relative;min-width: 1200px;overflow: hidden;}
.full_section{display:table;width:100%;background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;}
.full_section .section_area{position:relative;margin:0 auto;padding-top:100px;width:1200px;height:100vh;box-sizing:border-box;}
.section_main {height:100vh;display:table-cell;vertical-align:middle;text-align:center;}
#s2{background-image:url(../img/main_section01_bg.jpg);}
#s3{background-image:url(../img/main3_bg.jpg);}
/* .swiper {z-index: initial !important;} */


/* s1 KV slider */
#s1 {width: 100%;height: 100vh;}
#s1 .mv_list {width: 100%; height: 100%; background: no-repeat center;background-size: cover;}
#s1 .mv01{background-image:url("../img/p_kv01.png");}
#s1 .mv02{background-image:url("../img/p_kv02.png");}
#s1 .mv03{background-image:url("../img/p_kv03.png");}
#s1 .mv04{background-image:url("../img/p_kv04.png");}
#s1 .mv_txt_area {width:100%;max-width:1400px;height:auto;position: absolute; top: 50%; left: 50%;transform: translate(-50%, -50%); z-index: 2;padding: 0 10rem;box-sizing: border-box;}
#s1 .mv_txt_area .mv_txt{text-align: left;}
#s1 .mv_txt_area .mv_txt .mv_desc .mv_txt1 {margin: 0 0 30px 0;font-size:38px;line-height:54px;color:#fff;font-weight:700;}
#s1 .mv_txt_area .mv_txt .mv_desc .mv_txt2 {font-size:20px;line-height:34px;color:#fff;font-weight:600;}
#s1 .mv_txt_area .mv_txt .mv_desc .mv_txt2 .more_detail_btn {display: inline;font-size: 20px;color: #fff;border: 1px solid #fff;background-color: rgba(255, 255, 255, 0.3); padding: 19px 54px;margin-right: 30px;}

/* 슬라이드 버튼 */
.swiper-button-box {max-width: 1400px;width: 100%;position: relative;margin: auto;z-index: 2;}
.swiper-button-wrap {width: 145px; position: absolute; left: 9rem; top: calc(-40vh + 100px); }
.swiper-button-next {
    background: url("../img/main_next_btn.png") no-repeat;
    background-size: contain;
    width: 50px !important; height: 50px !important;
}
.swiper-button-prev {
    background: url("../img/main_prev_btn.png") no-repeat;
    background-size: contain;
    width: 50px !important; height: 50px !important;
}
.swiper-button-next:hover {background: url("../img/main_next_btn_hover.png")}
.swiper-button-prev:hover {background: url("../img/main_prev_btn_hover.png")}
.swiper-button-next::after,
.swiper-button-prev::after {display: none;}
.slider_button_bar {width: 3px;height: 20px;position: absolute;top: 50%;left: 49.5%;transform: translateY(-8px);background-color: #fff;}
/* 슬라이드 pagenation */
.swiper-pagination-box {max-width: 1600px;width: 100%;position: relative;margin: auto; padding: 0 10px;}
.swiper-pagination-wrap {width: calc(calc(260px - 60px)); position: absolute; left: 250px; top: calc(-19vh + 180px);}
.swiper-horizontal >.swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {background-color: rgba(255, 255, 255, 0.6);}
.swiper-scrollbar-drag {background-color: #FE8B0C !important;width: 33.33% !important;}
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {color: #fff !important;font-size: 14px; top: var(--swiper-pagination-top,-17px) !important; left: var(--swiper-pagination-left, 135px) !important; }
.swiper-pagination-current {font-size: 22px;font-weight: 800;padding-left: 20px;color: #fff;}


/* s2 */
#s2 .slider_wrap{padding-top:120px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;}
#s2 .slider_wrap:after{content:"";clear:both;display:block;}
#s2 .medical_detail{position:relative;float:left;width:520px;height:auto;margin-top: -30px;}
#s2 .medical_detail .top{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;opacity:0;}
#s2 .medical_detail .top.on{opacity:1;z-index:2;}
#s2 .medical_detail .img{max-width:520px;max-height:460px;margin:0 auto;overflow:hidden;}
#s2 .medical_detail .img img{margin:0 auto;display:block;width:100%;}
#s2 .medical_detail .intro{position:relative;width: 80%;margin: -35px auto 0;}
#s2 .medical_detail .intro .name{text-align: left;display:block;margin-bottom:28px;font-size:28px;color:#111;font-weight:800;}
#s2 .medical_detail .intro .name em{font-size:20px;color:#111;font-weight: 700;padding-right: 15px;}
#s2 .medical_detail .intro .special {text-align: left;}
#s2 .medical_detail .intro .special span{display:block;margin-bottom:12px;font-size:18px;color:#955BE6;font-weight:800;}
#s2 .medical_detail .intro .special p{width: 416px;font-size:16px;line-height:26px;color:#111;font-weight:500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

#s2 .medical_detail .intro .schedule{border-left:1px solid #ffa800;}
#s2 .medical_detail .intro .schedule ul{padding-left:10px;}
#s2 .medical_detail .intro .schedule ul li{display:flex;align-items:center;font-size:14px;color:#6a6a6a;font-weight:700;}
#s2 .medical_detail .intro .schedule ul li + li{margin-top:5px;}
#s2 .medical_detail .intro .schedule ul li span{width:50px;color:#333;}
#s2 .medical_detail .intro .schedule ul li em{flex:1;}
#s2 .medical_detail .intro .btn{margin:20px 0 38px 0;font-size:0;text-align: center;}
#s2 .medical_detail .intro .btn li{display:inline-block;margin-left:10px;vertical-align:middle;text-align:center;}
#s2 .medical_detail .intro .btn li:first-child{margin-left:0;}
#s2 .medical_detail .intro .btn li a{display:block;width:260px;line-height:52px;text-align:center;color:#955BE6;font-size:16px;font-weight:700;border-radius:35px;border:2px solid #955BE6;box-sizing:border-box;transition:all 0.1s ease;}
#s2 .medical_detail .intro .btn li a:hover{color:#fff;background-color:#955BE6;}
#s2 .medical_slider{position:relative;float:right;width:656px;}
#s2 .medical_slider .m_box{position:relative;padding-bottom:75px;}
#s2 .medical_slider .list{display:inline-block;padding:25px 0;width:116px;float: left;}
#s2 .medical_slider .list a{position:relative;display:block;}
#s2 .medical_slider .list .img{position:relative;margin:0 auto;width:116px;height:135px;margin-bottom:24px;}
#s2 .medical_slider .list .img img{position:relative;width:100%;display:block;z-index:1;}
#s2 .medical_slider .list .img:before{position:absolute;left:-24px;top: -20px;z-index:1;width:176px;height:195px;background: url("../img/img_circle_g.png") no-repeat center center;overflow:hidden;content:"";clear:both;display:block;background-size:100% auto;transition:all 0.1s ease-in-out;}
#s2 .medical_slider .list.on .img:before,
#s2 .medical_slider .list:hover .img:before{background-image: url("../img/img_circle_p.png") ;}
#s2 .medical_slider .list .intro{margin:0 auto;max-width:150px;text-align:center;}
#s2 .medical_slider .list .intro .name{display:block;margin-top:5px;font-size:16px;color:#111;font-weight:700;}
#s2 .medical_slider .list .intro p{max-height:44px;font-size:14px;line-height:22px;color:#333;overflow:hidden;text-overflow:ellipsis;display:block;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
#s2 .medical_slider .slick-arrow{position:absolute;bottom:0;left:50%;margin-left:-115px;padding:0;width:50px;height:50px;border:0;font-size:0;line-height:0;cursor:pointer;background:no-repeat center center;background-size:100% auto;}
#s2 .medical_slider .slick-arrow.slick-prev{background-image:url("../img/staff_prev_off.png");}
#s2 .medical_slider .slick-arrow.slick-next{margin-left:65px;background-image:url("../img/staff_next_off.png");}
#s2 .medical_slider .slick-arrow.slick-next::before {display: none;}
#s2 .medical_slider .slick-arrow.slick-prev:hover{background-image:url("../img/staff_prev_on.png");}
#s2 .medical_slider .slick-arrow.slick-next:hover{background-image:url("../img/staff_next_on.png");}
#s2 .medical_slider .slick-dots{text-align:center;}
#s2 .medical_slider .slick-dots li{display:inline-block;vertical-align:middle;margin:0 3px;}
#s2 .medical_slider .slick-dots li button{display:block;width:10px;height:10px;padding:0;margin:0;border:none;font-size:0;line-height:0;background-color:#c4c4c4;border-radius:50%;cursor:pointer;}
#s2 .medical_slider .slick-dots li.slick-active button{width:20px;border-radius:20px;background-color:#955BE6;}
/* #s2 .m_count{position:absolute;bottom:13px;left:50%;margin-left:-37px;font-size:14px;color:#929292;}
#s2 .m_count .num{padding:0 8px;font-size:14px;color:#929292;font-weight:700;}
#s2 .m_count .current{color:#955BE6;} */

#s2 .m_count{position:absolute;bottom:7px;left:50%;transform: translate(-50%, -50%);font-size:18px;color:#A3A3A3;font-weight: 700;}
#s2 .m_count .num{padding:0 8px;font-size:18px;color:#A3A3A3;font-weight:700;}
#s2 .m_count .current{color:#955be6;font-weight: 800;}

/* 다음 슬라이드가 있을 때 */
.medical_slider .slick-prev:not(.slick-disabled) {background: url("../img/staff_prev_on.png") !important;}
.medical_slider .slick-next:not(.slick-disabled) {background: url("../img/staff_next_on.png") !important;}

/* 다음 슬라이드가 없을 때 (비활성화) → 회색 & 투명도 적용 */
.medical_slider .slick-prev.slick-disabled {cursor: default !important;background: url("../img/staff_prev_off.png") !important;}
.medical_slider .slick-next.slick-disabled {cursor: default !important;background: url("../img/staff_next_off.png") !important;}

/* s3 */
.main_location {position: absolute;top: 55%;left: 50%;transform: translate(-50%, -50%);width: 100%;height: auto;}
.location_txt {display: flex;align-items: center;justify-content: space-between;margin-bottom: 60px;}
.location_txt .section_title {font-size: 44px;color: #111;font-weight: 800;display: flex;align-items: center;}
.location_txt .section_title::before {content: '';display: block;width: 40px;height: 42px;background: url('../img/icon_location.png') no-repeat;align-items: center;margin-right: 26px;}
.location_txt .main_address {font-size: 17px;color: #111;font-weight: 600;}

/* 플로팅 */
.kv_floating{ position:absolute;top:75vh;left:50%;transform: translateX(-50%);border-radius:79px;z-index:2;width:auto;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;_box-shadow: 0px 0px 0 8px rgba(255, 255, 255, 0.5);}
.kv_floating .area{width:1200px;height: auto;margin:0 auto;padding:20px 40px;text-align:left;box-sizing:border-box;background: #FFF7F3;border-radius:79px;}
.kv_floating .area ul {display: flex;justify-content: space-evenly;text-align: center;}
.kv_floating .area ul span {display: block;font-size: 17px;color: #111;font-weight: 700;padding-top: 18px;}
.kv_floating .area ul li {padding: 0 10px;box-sizing: border-box;position: relative;width: 25%;}
.kv_floating .area ul li::after {content: '';display: block;width: 4px;height: 80px;background: #EBD2C6;border-radius: 2px;position: absolute;top: 50%;right: -2px;transform: translateY(-50%);}
.kv_floating .area ul li:last-child::after {display: none;}
.kv_floating .area ul li:hover span {color: #955BE6;font-weight: 800;}
.kv_floating .area ul li .floating_bg_area {width: 80px;height: 80px;border-radius: 50%;background: #955BE6;margin: auto;position: relative;}
.kv_floating .area ul li img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 42px;}



/* 모바일 */
@media only screen and (max-width:750px){

    .wrap {min-width: 320px;}

    .full_section {display: block;}
    .full_section .section_area {width: auto;height: 100%;padding: 5rem 2rem 5rem;}
    .section_main {height: auto;display: block;}

    #s1 .mv01{background-image:url("../img/m_kv01.png");}
    #s1 .mv02{background-image:url("../img/m_kv02.png");}
    #s1 .mv03{background-image:url("../img/m_kv03.png");}
    #s1 .mv04{background-image:url("../img/m_kv04.png");}
    #s2 {background:url("../img/main2_bg_m.jpg") no-repeat top;}
    #s3 {background-image: url("../img/main3_bg_m.jpg");}


    /* s1 */
    #s1 {width: 100%; height: 56rem;}
    #s1 .mv_txt_area {width: 100%;height: 100%;padding: 15rem 2rem 1.5rem;max-width: 100%;}
    #s1 .mv_txt_area .mv_txt {width: 90%;}
    #s1 .mv_txt_area .mv_txt .mv_desc h3 {font-size:1.2rem;}
    #s1 .mv_txt_area .mv_txt .mv_desc h3 > span {font-size: 2rem;margin-right: 1rem;padding: 0.5rem 1rem;}
    #s1 .mv_txt_area .mv_txt .mv_desc .mv_txt1 {font-size: 2rem;margin: 1.5rem 0 3rem;line-height: 2.8rem;}
    #s1 .mv_txt_area .mv_txt .mv_desc .mv_txt2 {font-size: 1.2rem;line-height: 1.9rem;}
    #s1 .mv_txt_area .mv_txt .mv_desc .mv_txt2 .more_detail_btn {font-size: 1.4rem;padding: 1.2rem 3rem;}
    .swiper-button-wrap {width: calc(calc(195px - 60px));left: 1rem;top: calc(570px - 820px);z-index: 1;}
    .swiper-button-prev,
    .swiper-button-next {width: 5rem !important; height: 4rem !important;}
    .slider_button_bar {transform: translateY(-12px);left: 46.5%;}
    .swiper-button-prev:hover {background: url("../img/main_prev_btn.png") no-repeat !important;background-size: contain !important;}
    .swiper-button-next:hover {background: url("../img/main_next_btn.png") no-repeat !important;background-size: contain !important;}


    /* s2 */
    #s2 .slider_wrap { padding-top: 60px; position: relative; top: auto; left: auto; transform: none; width: 100%; }
    #s2 .medical_detail,
    #s2 .medical_slider { float: none; width: 100%; margin-top: 20px; position: relative; overflow: hidden; }
    #s2 .medical_detail { height: auto; height: 355px;min-height: 340px; margin-top: 3rem;}
    #s2 .medical_detail .top {height: 55vh;}
    #s2 .medical_detail .img {width: 277px;height: 216px;}
    #s2 .medical_detail .intro { width: 100%; padding-bottom: 20px; }
    #s2 .medical_detail .intro .name { font-size: 22px; margin-bottom: 20px; }
    #s2 .medical_detail .intro .special span { font-size: 16px; }
    #s2 .medical_detail .intro .special p { font-size: 14px; line-height: 20px; }
    #s2 .medical_detail .intro .schedule ul li { font-size: 12px; }
    #s2 .medical_detail .intro .btn { margin: 0 0 2.5rem 0; }
    #s2 .medical_detail .intro .btn li a { width: auto; font-size: 1.5rem; background: #955BE6; color: #fff; padding: 0 2rem; line-height: 4rem; }
    #s2 .medical_detail .intro .name { font-size: 1.8rem; margin-bottom: 2.1rem; }
    #s2 .medical_detail .intro .name em { font-size: 1.2rem; padding-right: 1rem; }
    #s2 .medical_detail .intro .special span { font-size: 1.3rem; margin-bottom: 0.9rem; }
    #s2 .medical_detail .intro .special p { font-size: 1.2rem; text-align: left; line-height: 2rem; width: 100%; }
    #s2 .medical_slider .list { padding: 0 0 2.5rem 0; }
    #s2 .medical_slider .list .img { width: 9rem; height: auto; margin-bottom: 1.5rem; }
    #s2 .medical_slider .list .img:before { left: -21px; top: -21px; width: 140px; height: 158px; }
    #s2 .medical_slider .list .intro p { font-size: 1.1rem; }
    #s2 .medical_slider .list .intro .name { font-size: 1.2rem; margin-top: 0; }
    #s2 .m_count {display: none;}
    #s2 .medical_slider .slick-arrow { width: 4rem; height: 4rem; background-size: contain !important;}
    #s2 .medical_slider .slick-arrow.slick-next {margin-left: 15px;}
    #s2 .medical_slider .slick-arrow.slick-prev {margin-left: -55px;}
    #s2 .medical_slider .slick-arrow.slick-next::before {content: '';display: block;width: 2px;height: 15px;background: #a3a3a3;position: absolute;top: 50%;left: -16px;transform: translateY(-50%);}

    /* s3 */
    #s3.full_section .section_area {padding-bottom: 6rem;}
    .main_location {position: relative !important;width: 100% !important;top: 0 !important;left: 0 !important;transform: none;padding: 0 !important;}
    .location_txt {display: block;margin: 0;}
    .location_txt .section_title {font-size: 2.8rem;}
    .location_txt .section_title::before {width: 2.7rem;height: 2.9rem;margin-right: 1.5rem;background-size: contain;}
    .location_txt .main_address {font-size: 1.5rem;line-height: 2.2rem;text-align: left;margin: 3.5rem 0 3rem;}

    /* 플로팅 */
    .kv_floating {position: absolute;top: 40rem;z-index: 2;height: auto;width: calc(100% - 5.5rem);border-radius: 5rem;max-width: 342px;_outline: 8px solid rgba(255, 255, 255, 0.5);box-shadow: none;}
    .kv_floating .area {width: 100%;border-radius: 5rem;padding: 2rem;box-shadow: 0px 16px 40px rgb(154, 102, 102, 0.16);}
    .kv_floating .area ul {flex-wrap: wrap;}
    .kv_floating .area ul li {width: 50%;}
    .kv_floating .area ul li::after {top: 0;height: 120px;transform: none;}
    .kv_floating .area ul li:nth-child(1),
    .kv_floating .area ul li:nth-child(2) {padding-bottom: 1.7rem;}
    .kv_floating .area ul li:nth-child(2)::after {display: none;}
    .kv_floating .area ul li:nth-child(3) {padding-top: 1.7rem;border-top: 4px solid #EBD2C6;border-top-left-radius: 2px;border-bottom-left-radius: 2px;}
    .kv_floating .area ul li:nth-child(4) {padding-top: 1.7rem;border-top: 4px solid #EBD2C6;border-top-right-radius: 2px;border-bottom-right-radius: 2px;}
    .kv_floating .area ul li:nth-child(3)::after {top: 1.7rem;}

    .kv_floating .area ul span {font-size: 1.4rem;padding-top: 1.5rem;}



}


@media only screen and (max-width:340px){
    .swiper-button-wrap {top: calc(570px - 750px);}
}
